<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
if($_REQUEST["zh"]!="")
{
$_SESSION["cxzh"]=$_REQUEST["zh"];
}
$cxzh=$_SESSION["cxzh"];
$at=$_REQUEST["at"];
$dz=$_REQUEST["dz"];
$ziliao=ziliao($zh);
$ziliao1=ziliao($cxzh);
//分割
if($zh=="")
{
tz("./denglu.php");
}
else if($ziliao1["nicheng"]==null)
{
tctz("账号：".$cxzh."\\n原因：不存在！","./");
}
else if($at!="")
{
$nc=duqu("../shuoju/ziliao/".$cxzh."/nicheng.txt");
$_SESSION["msg"]=json_encode(array("msg"=>"艾特","zhanghao"=>"".$cxzh."","neirong"=>"@".$nc." "),JSON_UNESCAPED_UNICODE);
tz("./");
}
else if($dz!="")
{
$dz=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=点赞".$cxzh."");
if(strstr($dz,"！"))
{
tc($dz);
}
else
{
tz("./ziliao.php");
}
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"> 
<title>资料</title> 
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<header style="position:fixed;" class="aui-bar aui-bar-nav">
<div class="aui-pull-left aui-btn" onclick="history.back();"><span class="aui-iconfont aui-icon-left"></span></div>
资料
<a href="./caozuo.php" class="aui-pull-right aui-btn"><span class="aui-iconfont aui-icon-more"></span></a>
</header>
<div style="height:80px;"></div>
<center>
<img src="../shuoju/ziliao/'.$cxzh.'/touxian.gif" width="100" height="100" class="aui-img-round"></img>
</center>

<a href="?dz=true"><div style="float:right;background:rgba(0,0,0,.5);color:#fff;padding:5px;border-radius:10px 0 0 10px;"><div style="text-align:center;">'.$ziliao1["mingpianzan"].'</div><div style="text-align:center;"><img src="../page/image/dz.png" width="30" height="30"></img></div></div></a>

<div style="margin-top:80px;"></div>
<ul class="aui-list aui-form-list">
<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-mobile"></i>
<div style="-webkit-user-select:text;margin-left:0.5rem;" class="aui-card-list-user-name">'.$ziliao1["nicheng"].'';

if($zh=="2955036981"||$ziliao["quanxian"]>$ziliao1["quanxian"]||$zh==$cxzh&&$ziliao["quanxian"]>"199")
{
echo '<a href="./touxian.php">';
}

if($ziliao1["quanxian"]>"299")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-danger">';
}
else if($ziliao1["quanxian"]>"199")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-warning">';
}
else if($ziliao1["quanxian"]>"99")
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-success">';
}
else
{
echo '<span style="margin-left:0.2rem;" class="aui-label aui-label-info">';
}
echo ''.$ziliao1["touxian"].'</span>';

if($zh=="2955036981"||$ziliao["quanxian"]>$ziliao1["quanxian"]||$zh==$cxzh&&$ziliao["quanxian"]>"199")
{
echo '</a>';
}

echo '</div>
</div>
</li>
<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-my"></i>
<div style="-webkit-user-select:text;margin-left:0.5rem;" class="aui-card-list-user-info">'.$cxzh.'</div>
</div>
</li>

<li class="aui-list-item">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-calendar"></i>
<div style="margin-left:0.5rem;" class="aui-card-list-user-info">'.mb_substr($ziliao1["shijian"],0,16,"utf-8").'</div>
</div>
</li>
</ul>';

if($zh==$cxzh)
{
echo '<a href="./nicheng.php"><div style="width:100%;position:fixed;bottom:0;color:#000;background:#fff;text-align:center;font-size:1rem;border:1px solid #eee;padding:10px;">修改资料</div></a>';
}
else
{
echo '<a href="?at=true"><div style="width:100%;position:fixed;bottom:0;color:#000;background:#fff;text-align:center;font-size:1rem;border:1px solid #eee;padding:10px;">@TA</div></a>';
}

echo '</body>
</html>';